{% extends 'base.html.twig' %}

{% block title %}Edit SiteContact{% endblock %}

{% block body %}
    <h1>Edit SiteContact</h1>

    {{ include('site_contact/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('site_contact_index') }}">back to list</a>

    {{ include('site_contact/_delete_form.html.twig') }}
{% endblock %}
